CVE-2017-1407 (security_identity_governance_and_intelligence, security_identity_manager, security_privileged_identity_manager)

IBM Security Identity Manager Virtual Appliance 6.0 and 7.0 could allow a remote authenticated attacker to execute arbitrary commands on the system. By sending a specially-crafted request, an attacker could exploit this vulnerability to execute arbitrary commands on the system. IBM X-Force ID: 127394.

View Full Alert

Leave a Reply